div.name_block {display:none;}

.dos-callout {float: right; width: 154px; background-color: #ebebeb; padding: 18px; margin: 0 0 18px 24px; text-align: center;}
.dos-callout img {display:block; margin: 0 auto 10px;}
.dos-callout a,.dos-callout p {font-family: Georgia, serif; font-style: italic; color: #8f92a1;font-size: 14px; line-height: 18px; border-bottom: none; display:block;}
.dos-callout a:hover, .dos-callout a:focus {border-bottom:none;}
table.livestream {width: 410px;}
.livestream caption {font-family: Helvetica, sans-serif; font-style: normal; color:#c4c4c4;text-transform: none;}
.livestream th strong {font-weight: bold; display: block;margin-bottom:6px;}
.livestream th {font-weight: normal;width: 68%;line-height: 20px;padding: 9px 12px 9px 0;}
.livestream td {font-weight: bold; color: #357dd5;padding: 9px 12px 9px 0;}
.facebook-livestream a {background:#c2cde5 url("/admissions/files/2013/04/bg-callout-facebook.jpg") no-repeat 18px 18px; color:#324160;font-size:15px; line-height:18px; display:block; padding: 18px 18px 18px 74px; border-bottom:none; position:relative; clear:both; margin-bottom:18px;}
.facebook-livestream a strong {display: block; color:#fff; text-transform:uppercase; font-family:"BentonSansComp-Bold",sans-serif;font-weight:normal;font-size:20px; line-height:20px;margin-bottom: 4px;}
.facebook-livestream a strong span {color:#3b5998;}
.facebook-livestream a:after {content: ' '; height: 0; position: absolute; width: 0; border: 10px solid transparent; border-width: 10px 8px; border-bottom-color: #C2CDE5;
top: -19px;left: 40px;margin-left: -10px; z-index: 250;}
.facebook-livestream a:hover, .facebook-livestream a:focus {border-bottom:none; color:#000;}
.livestream-banner {width:628px; height:280px; overflow:hidden; position:relative;}
.livestream-banner img {position:absolute;top:0;left:0;z-index:10;}
.livestream-banner span {position:absolute; top:113px;width:604px;text-align:center;color:#ccc;text-transform:uppercase; font-family:"BentonSansComp-Bold",sans-serif;font-weight:normal;font-size:30px; line-height:30px;z-index:50; padding:12px;background-color:#222;background-color:rgba(0,0,0,0.7);}
.livestream-banner span strong {color:#fff; font-weight:normal;}
.main .banner-container #no-flash-copy {padding: 40px;}

.pagersvpon #sidebar { display:none; }  

.bu-slideshow-container a, .bu-slideshow-container a:hover { border:none; }